var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/kill-processes/route.js")
R.c("server/chunks/[root-of-the-server]__7afd401d._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/15724__next-internal_server_app_api_kill-processes_route_actions_d83577c5.js")
R.m(2009)
module.exports=R.m(2009).exports
